Bug 259750 - devel/py-oci: update to 2.50.0
Summary: devel/py-oci: update to 2.50.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Neel Chauhan
URL: https://github.com/oracle/oci-python-...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-11-10 10:38 UTC by Alessandro Sagratini
Modified: 2021-11-22 19:50 UTC (History)
2 users (show)

See Also:


Attachments
trivial update of distinfo and port version (862 bytes, patch)
2021-11-10 10:38 UTC, Alessandro Sagratini
ale_sagra: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alessandro Sagratini 2021-11-10 10:38:32 UTC
Created attachment 229405 [details]
trivial update of distinfo and port version

trivial update of distinfo and port version
Comment 1 Alessandro Sagratini 2021-11-19 08:18:48 UTC
I'm bumping this bug to understand if you need anything else from me or we just need to wait for someone to review it.

Thank you,
Alessandro
Comment 2 Neel Chauhan freebsd_committer 2021-11-22 19:50:06 UTC
Committed!
Comment 3 commit-hook freebsd_committer 2021-11-22 19:50:46 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=04b65639aa5cfc4534408f6d8390a767b7f13d32

commit 04b65639aa5cfc4534408f6d8390a767b7f13d32
Author:     Alessandro Sagratini <ale_sagra@hotmail.com>
AuthorDate: 2021-11-22 19:49:27 +0000
Commit:     Neel Chauhan <nc@FreeBSD.org>
CommitDate: 2021-11-22 19:49:27 +0000

    devel/py-oci: update to 2.50.0

    Changes: https://github.com/oracle/oci-python-sdk/releases/tag/v2.50.0

    PR:     259750

 devel/py-oci/Makefile | 2 +-
 devel/py-oci/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)